@charset "utf-8";
/**
 * 基本样式
 * @author rollin(zhangyanmei@021.com)
 */
/*indeShow***********************************************************************************/
/*头部*/
.header_cnt_l_detail {
  width: 1220px;
}
.w100 {
  width: 100%;
}
.cont,
.title_box {
  width: 1220px;
  margin: 0 auto;
  overflow: hidden;
}
.main .left {
  width: 870px;
}
.main .left .piclist {
  height: auto;
  overflow: hidden;
}
.main .right {
  width: 300px;
}
.goto_top {
  margin-left: 630px;
}
.main div.main-right {
  position:fixed;
  left:50%;
  bottom:180px;
  margin-left:310px;
}
